/* CSS Document */

/* LAYOUT */
@import "resets.css";
@import "colour.css";
@import "type.css";

/* remaining layout.css rules */

/* body */
body {
	width: 770px;
	border: thin double #E0E2FC;
	margin: 0 auto;
	text-align: left;
	}

/* =h */
h2 {
	margin: 1.4em 0 .6em 0;
	}
	
h3, h4, h5, h6 {
	margin: 1em 0 .6em 0;
	}
	
/* =h1 */
h1 {
	margin-top: .2em;
	}
div.hot_off_the_press_block_light h1,
div.hot_off_the_press_block_dark h1 {
	padding: 0px; 
	margin: 0px 0px 5px 0px; 
	}
.info_block h1  {
	margin-bottom: 10px;
	}
h1.media_title {
	margin: 0;
	padding: 1em .2em 0 0;
	}
div.nav_section_box h1 {
	text-align: center;
	margin: 5px 10px;
	font-size: 150%;
	}
div.practices_listing {
	border: double 4px #53829E;
	background-color: #FFF;
	padding: 20px;
}
/*not everywhere*/
div.one_article h1 {
	margin: 15px 0 0 0;
	border-top: solid 1px #666666;
	}
/*not everywhere*/
div.region_section_buller h1,
div.region_section_greymouth h1,
div.region_section_southwestland h1 {
	text-align: center;
	margin-top: 0;
	}
/*not everywhere*/
div.introducing_cns_outer_box h1 {
	border-top: solid 1px #A0A0A4;
	padding: 10px 0 0 0;
	margin: 30px 0 10px 0;
	}
/*not everywhere*/
div.cns_title_n_photo h1 {
	padding: 0 0 0 10px;
	margin: 0;
	}
div#nav_breadcrumb_menu ul h1 {
	display: inline;
	vertical-align: bottom;
	margin-left: .4em;
	}
ul#site_map h1, 
ul#site_links h1 {
	margin-top: 2px;
	margin-left: 5px;
	}
/* =h2 */
h2.intro_links {
	text-align: center;
	margin: -30px 8px 15px 8px;
	padding: 5px 10px;
	}
h2.note {
	padding: .2em .5em;
	border-left: solid 1px #9B9BFF;
	border-right: solid 1px #9B9BFF;
	margin-bottom: .5em;
	margin-right: 150px;
	}
h2.month {
	padding: 2px 10px;
	margin: 15px 0 0 0;
	}
h2.extra_space_above {
	margin-top: 25px;
	}
div.one_article h2 {
	margin: 5px 0 5px 0;
	}
ul#site_map h2, 
ul#site_links h2 {
	display:inline;
	margin-top: 2px;
	margin-left: 0px;
	}
div#patient_journey_links ul li {
	margin-left: 40px;
	}
div#patient_journey_links ul li.awarded {
	list-style-image: url(../images/bullets/health_innovation_awards.jpg);
	}
div.links h2 {
	width: 80%;
	margin: 0 auto 0 auto;
	font-size: 100%;
	text-align: center;
	background-color: #F4F7FB;
	border: solid 1px #E2EBF4;
	}
#patient_journey_links h2.nextlevel {
	width: 80%;
	margin: 15px auto 0 auto;
	font-size: 100%;
	text-align: center;
	background-color: #FFFFFF;
	border: solid 1px #E2EBF4;
	}
/*not everywhere*/
div.introducing_cns_outer_box h2 {
	margin: 0;
	}
/*not everywhere*/
div.cns_title_n_photo h2 {
	margin-top: 0;
	padding: 0 0 0 10px;
	}
/*not everywhere*/
div#listing_of_vacancies h2 {
	font-size: 16px;
	color: #787878;
	text-transform: uppercase;
	}
/* =h3 */
#main_content #keylinks div h3 {
	color: #828282;
}

/*not everywhere*/
h3.view_all_vacancies {
	border-top: solid 1px #A0A0A4;
	border-bottom: solid 1px #A0A0A4;
	padding: 5px;
	}
div.nav_section_box h3 {
	width: 80%;
	margin: 0 auto 5px auto;
	text-align: center;
	border: solid 1px #CCCCCC;
	}
#patient_journey_links h3.projects {
	width: 80%;
	margin: 0 auto 5px auto;
	border: none;
	text-align: left;
	font-weight: bold;
	}

/* =p */
p {
	margin-top: .4em;
	margin-bottom: .6em;
	}
div.hot_off_the_press_block_light p,
div.hot_off_the_press_block_dark p {
	padding: 0px;
}
p.tiny_script {
	margin-top: -3px;
	}
/*not everywhere*/
p.position_description_link {
	padding-bottom: 15px;
	}
p.note {
	margin: 5px 130px 5px 0;
	padding: .6em .5em;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	background-color: #eee;
	}
p.note_extended {
	margin: 15px 5px 5px 5px;
	padding: .6em .5em;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	background-color: #eee;
	}
/*not everywhere*/
p.note_maori {
	margin: 0;
	padding: .6em .5em;
	}
p.side_comment {
	margin: -12px 0 10px 15px;
	}
p.address {
	width: 50%;
	border-left: solid 3px #CCCCCC;
	border-right: solid 3px #CCCCCC;
	padding: .3em .5em;
	}
p.intro_back_links {
	margin: 10px 0 5px 0;
	text-align: center;
	padding: 5px 0;
	width: 100%;
	}
p.exteded_space_below {
	margin-bottom: 20px;
	}
p.contact_person {
	margin-top: .8em;
	}
p.more {
	text-align: left;
	/*margin: 5px -20px 5px 20px;*/
	margin: 5px 5px 5px 20px;
	text-indent: -20px;
	}
p.caption {
	margin: -15px 0 10px 0;
	text-align: center;
	}
p.clear_right {
	clear: right;
	}
p.clear_left {
	clear: right;
	}

/*not everywhere*/
p.position_description_link {
	margin: 20px 0 10px 0;
	}
p.moved_up {
	margin-top: 0;
	padding-top: 0;
	background-color: #FFCC33;
	}
/*not everywhere*/
p.recipient_header {
	text-align: left;
	width: 160px;
	padding: 0 10px 0 10px;
	}
/*not everywhere*/
p.recipient_profile {
	text-align: justify;
	width: 160px;
	padding: 0 10px 0 10px;
	}
/*not everywhere*/
p.recipient_header_wide,
p.recipient_profile_wide {
	padding: 0 10px 0 10px;
	}
p.caption_below {
	padding: 0 5px 5px 5px;
	}
/*not everywhere*/
p#hr_contact {
	padding: 5px;
	border: solid 1px #999999;
	background-color: #FFFFCC;
	}
.info_block p {
	text-align:justify;
	}
form p {
	vertical-align: middle;
	text-align: left;	
	margin: 0 0 .2em 0;
	}
div.info_block table tr td p {
	text-align: left;
	}
/*not everywhere*/
div.info_block ul.homepage_board_links p {
	font-weight: bold;
	color: #666666;
	margin-top: 0;
	padding: 0 5px 0 5px;
	}
div.see_also_box p.more {
	margin: 0 0 0 20px;
	}
div.info_block p.centered {
	text-align: center;
	}
div.scrollable, p.scrollable {
	margin: 10px 0;
	width: 100%;
	overflow: scroll;
	}	
/*not everywhere*/
div#working_in_nz_websites ul li p.name {
	margin: 0 0 -5px 0;
	}
div#related ul li p.name {
	margin: 0 0 -5px 0;
	}

/* =table */
table {
	margin: 5px 0 15px 0;
	border: solid 1px #E9F2FE;
	}
div#employment_opportunities table {
	width: 98%;
	}
table#quick_find_table {
	margin: 20px 0;
	width: 100%;
	}
div.collapsible table {
	width: 100%;
	}
div#vacancies_summary table {	
	border: solid 1px #999999;
	margin-bottom: 8px;
	}
/* = th */	
th {
	padding: 3px 5px;
	border: solid 1px #E9F2FE;
	text-align: center;
	}
th.left {
	text-align: left;
	}
/*not everywhere*/
div#netp_handbook th {
	text-align: left;
	}
/* = td */	
td {
	padding: 3px 5px;
	border: solid 1px #E9F2FE;
	}
td.doc_type {
	text-align: center;
	}
td.has_arrow {
	background-image: url(../images/global/uparrow.gif);
	background-repeat: no-repeat;
	background-position: center;
	}
/*not everywhere*/
div.info_block td.homepage_board_links {
	margin: 0;
	padding: 0;
	background-color: #F0F0FF;
	}
/*not everywhere*/
div#vacancies_summary table tr td {
	padding: 2px 5px;
	}
table.chosen_vacancy {
	border: solid 1px #D6E1F3;
	}
table.chosen_vacancy tr td {
	padding: 0 5px;
	}
table#roadshow th {
	text-align: left;
	vertical-align: middle;
	}
/* =ul */
ul.intro_links {
	border: solid 1px #E2EBF4;
	padding: 10px;
	margin: 1em 0 0 0;
	}	
div.info_block ul {
	margin: 0 0 20px 0;
	padding: 0;
	}
ul li.pdf,
ul li.html,
ul li.doc,
ul li.mov,
ul li.xls,
ul li.ppt {
	margin-left: 0px;
	}
	
div.info_block ul.pdfdoc_listing li {
	list-style-image: url(../images/doc_types/pdf.gif);
	margin-bottom: 10px;
	margin-left: 27px;
}
	
div.info_block ul.square_bullets {
	margin-bottom: 0;
	}
/*not everywhere*/
div.info_block ul.homepage_board_links {
	background-color: #F0F0FF;
	margin: 0;
	padding: 0 0 2px 0;
	}
div.links ul {
	padding: 5px;
	}
/*not everywhere*/
div.region_section_buller ul,
div.region_section_greymouth ul,
div.region_section_southwestland ul {
	padding: 0 10px 0 0;
	}
div.see_also_box ul {
	margin: 0;
	}
/*not everywhere*/
div.cns_highlights ul {
	margin: 0 0 0 10px;
	}
div.see_also_box ul {
	margin: 0;
	}
/*not everywhere*/
ul.policies_n_procedures_contents {
	list-style-type: disc;
	margin: 0 0 0 35px;
	}
/*not everywhere*/
ul#pnp_imagetable,
ul#pnp_imagetable1,
ul#pnp_imagetable2,
ul#pnp_imagetable3,
ul#pnp_imagetable4,
ul#pnp_imagetable5 {
	width: 100%;
	}
ul#site_map {
	width: 100%;
	}
ul#site_links {
	width: 100%;
	}
div#nav_main ul {
	margin:0;
	padding:1px 0px 0px 0px;
	list-style:none;
	}
div#nav_sub ul {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	padding: 3px 9px 8px 9px;
	}
div#nav_breadcrumb_menu ul {
	/*height: 2em;*/
	border-style: solid;
	border-width: 1px;
	padding: 3px 9px 8px 9px;
	}
div#suppl_navigation ul {
	text-align: center;
	padding: .3em 1em;
	}
/*not everywhere*/
div#working_in_nz_websites ul {
	margin: 15px 0 0 0;
	}
div#related ul {
	margin: 15px 0 0 0;
	}
/*not everywhere*/
div#services_introduction ul {
	margin-bottom: 5px;
	}
/* =ol */
ol {
	list-style: outside;
	list-style-type: decimal;
	margin: 5px 0 5px 20px;
	}
/* =li */
ul.intro_links li {
	list-style: none;
	/*line-height: 1.3em;*/
	}
ol.letter_bullets li {
	list-style-type: lower-alpha;
	}
/*not everywhere*/
ul#pnp_imagetable li,
ul#pnp_imagetable1 li,
ul#pnp_imagetable2 li,
ul#pnp_imagetable3 li,
ul#pnp_imagetable4 li,
ul#pnp_imagetable5 li {
	float: left;
	width: 180px;
	margin: 0 4% 15px 0;
	list-style: none;
	}
ul#site_map li.first_entry, 
ul#site_links li.first_entry {
	padding-left: 5px;
	}
	
div.info_block ol li {
	margin: 0 0 0 5px;
	}
div.info_block ul ol li {
	list-style-type: decimal;
	}
div.info_block ul li.collapsible_space {
	list-style: none;
	margin: 0;
	padding: 0;
	}
div.info_block ul.document_list li {
	list-style: none;
	margin: 0;
	padding: 0;
	/*line-height: 1.3em;*/
	}
div.info_block ul li.html {
	margin: 0 0 15px 35px;
	list-style-image: url(../images/doc_types/html.jpg);
	border-bottom: solid 2px #F0F0FF;
	}
div.info_block ul li.ppt {
	margin: 0 0 15px 35px;
	list-style-image: url(../images/doc_types/ppt.jpg);
	border-bottom: solid 2px #F0F0FF;
	}
div.info_block ul li.doc {
	margin: 0 0 15px 35px;
	list-style-image: url(../images/doc_types/doc.jpg);
	border-bottom: solid 2px #F0F0FF;
	}
div.info_block ul li.pdf {
	list-style: none;
	list-style-position: outside;
	margin: 0 0 5px 35px;
	padding: .5em 0 0 1em;
	text-indent: -.4em;
	list-style-image: url(../images/doc_types/pdf.jpg);
	border-bottom: solid 2px #F0F0FF;
	}
div.info_block ul li.mov {
	list-style: none;
	list-style-position: outside;
	margin: 0 0 5px 35px;
	padding: .5em 0 0 1em;
	text-indent: -.4em;
	list-style-image: url(../images/doc_types/mov.png);
	border-bottom: solid 2px #F0F0FF;
	}
div.info_block ul li.facebook {
	list-style: none;
	list-style-position: outside;
	margin: .5em 2em;
	padding: .5em 0 .5em 1em;
	text-indent: -.4em;
	list-style-image: url(../images/doc_types/facebook.gif);
	border-bottom: solid 2px #F0F0FF;
	}
div.info_block ul li.xls {
	list-style: none;
	list-style-position: outside;
	margin: 0 0 5px 35px;
	padding: .5em 0 0 1em;
	text-indent: -.4em;
	list-style-image: url(../images/doc_types/xls.gif);
	border-bottom: solid 2px #F0F0FF;
	}
div.info_block ul.doclinks li.pdf,
div.info_block ul.doclinks li.doc,
div.info_block ul.doclinks li.mov,{
	list-style-position: inside;
	padding: .5em 0 .5em 0;
	margin: 0 0 0 5px;
	}
div.info_block ul li.pdf_nospace {
	list-style-position: outside;
	margin: 0 0 0 35px;
	padding: 0 0 0 1em;
	text-indent: -.4em;
	list-style-image: url(../images/doc_types/pdf.jpg);
	}
div.info_block ul li.doc_nospace {
	list-style-position: outside;
	margin: 0 0 0 35px;
	padding: 0 0 0 1em;
	text-indent: -.4em;
	list-style-image: url(../images/doc_types/doc.jpg);
	}
div.info_block ul.doclinks li.ppt,
div.info_block ul.doclinks li.html, 
div.info_block ul.doclinks li.htm {
	list-style-position: inside;
	padding: .5em 0 .5em 0;
	margin: 0 0 0 2px;
	}
div.info_block ul.no_doc li {
	list-style-image: none;
	}

div.info_block ul.doclinks li.pdf,
div.info_block ul.doclinks li.html, 
div.info_block ul.doclinks li.doc,
div.info_block ul.doclinks li.mov {
	border-bottom: none;
	}
/*not everywhere*/
div.info_block ul.policies_n_procedures_contents li {
	list-style-image: url(../images/doc_types/pdf.gif);
	margin: 5px 0 0 30px;
	padding: 0 0 0 0;
	}
div.info_block ul li {
	list-style-position: outside;
	margin: 0 0 0 15px;
	list-style: disc;
	}
div.collapsible li {
	list-style: disc;
	margin-left: 20px;
	}	
div.one_article ul.recipients li {
	list-style: none;
	}
div.info_block ul.homepage_board_links li {
	display: inline;
	vertical-align: bottom;
	margin: 0;	
	padding: 0 5px;
	border-right: solid 1px #666666;
	}
div.info_block ul.square_bullets li {
	list-style-type: square;
	}
div.see_also_box ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	}	
/*not everywhere*/
div.region_section_buller ul li,
div.region_section_greymouth ul li,
div.region_section_southwestland ul li{	
	list-style: none;
	}
div.info_block ul li.light,
div.info_block ul li.dark {
	list-style: none;
	list-style-image: none;
	padding: .2em 0;
	margin: 0;
	text-align: center;
	}
div.info_block ul li.light ul li,
div.info_block ul li.dark ul li {
	text-align: left;
	}
div.links ul li {
	list-style: disc;
	list-style-position: outside;
	margin: 0 0 5px 20px;
	}
/*not everywhere*/
div#working_in_nz_websites ul li {
	margin: 0 0 10px 15px;
	}
div#related ul li {
	margin: 0 0 10px 15px;
	}
div#nav_breadcrumb_menu ul li {
	display: inline;
	vertical-align: bottom;
	margin-left: .4em;
	}
div#nav_main li {
	display:inline;
	}
div#nav_sub ul li {
	display: inline;
	}
ul#site_map li, 
ul#site_links li,
div#suppl_navigation li {
	display:inline;
	}	
div#nav_sub ul li, 
ul#site_map li, 
ul#site_links li,
div#suppl_navigation li {
	border-right: solid 1px #CCCCCC;
	padding-left: .4em;
	padding-right: .4em;
	}
/*not everywhere*/
div#hot_off_the_press ul li {
	margin-bottom: 15px;
	border-bottom: solid 1px #999999;
	list-style: none;
	}	
div#nav_breadcrumb_menu ul li.first_item {
	margin-left: 10px;
	}
div#buller_contacts ul li {
	list-style: none;
	margin: 0 0 15px 0;
	border-bottom: solid 1px #999999;
	}
div#whats_new ul li {
	border-top: solid 1px #C8DDFD;
	margin-top: 20px;
	padding-top: 10px;
	}
div#whats_new ul li.pdf {
	border-top: none;
	margin-top: 5px;
	padding-top: 5px;
	}
div#whats_new ul li.mov {
	border-top: none;
	margin-top: 5px;
	padding-top: 5px;
	}
/* = img */	
/*not everywhere*/	
img.poutini {
	width: 50%;
	}
span.with_expand_icon img {
	margin-right: 5px;
	}
/*not everywhere*/	
#lightbox img { 
	border: none; clear: both;
	}
/*not everywhere*/
#overlay img { 
	border: none; 
	}
/* = dt */		
dt {
	margin: 5px 0 0 0;
	}
/* =form =select =input */	
form {
	margin: .2em 0;
	}
select, 
input {
	text-align: left;
	}
select, 
input[type="button"] {
	text-align: center;
	}
form#searchbox_001928271465830841429:rvgel_zzl8w input {
	width: 400px;
	text-align: right;
	}
/* =span */
/*not everywhere*/


div.hot_off_the_press_block_light h1 span.release_date,
div.hot_off_the_press_block_dark h1 span.release_date {
	display: inline-block;
}

div.hot_off_the_press_block_light p span.more,
div.hot_off_the_press_block_dark p span.more {
	display: inline-block;
	width: 20px;
	height: 12px;
	background-image: url(../images/icons/more.jpg);
}
p.position_description_link span.doc_size {
	position: relative;
	left: 0;
	}
p span.more, 
p.more span {
	position: relative;
	vertical-align: middle;
	margin-right: 5px;
	}
/* Media Releases Archive */
/*not everywhere*/	
span.media_date_posted {
	border: solid 1px #999999;
	padding: 0 .2em 0 .2em;
	margin-right: .5em;
	}
span.link_info {
	margin: 0 0 0 10px;
	}
span.doc_size {
	line-height: 1.5em ;
	}
a.tooltip span {
	display: none;
	}
div#contains_pdf_links span.doc_size {
	position: absolute;
	left: 180px;
	}
div#nav_main a span {
	float:left;
	display:block;
	background:url(../images/nav_main/tabright1.gif) no-repeat right top;
	/*padding:5px 15px 4px 6px;*/
	padding:5px 12px 4px 8px;
	}
div#nav_main li.current a span {
	background-position:100% -42px;
	}
a.tooltip:hover span { /*the span will display just on :hover state*/
    display: block;
    position: absolute;
    top: 2em; 
	left: 2em; 
	width: 15em;
    border: 1px solid #0cf;
    text-align: center;
	visibility: visible;
	}
div#nav_main a:hover span {
	background-position:100% -42px;
	}
/* =img */
div.content_image_other img {
	position: relative; /*Don't remove!  position: relative needed for IE 6 to display!!!*/
	float: right;
	margin: 10px 0px 10px 10px;
	padding: 0;
	}	
div.content_image img {
	position: relative; /*Don't remove!  position: relative needed for IE 6 to display!!!*/
	float: right;
	margin-top: 10px;
	padding: 0;
	width: 110px;
	}	
div.content_image_pnp img {
	position: relative; /*Don't remove!  position: relative needed for IE 6 to display!!!*/
	float: right;
	margin-top: 10px;
	padding: 0;
	/*width: 170px;*/
	}
/*not everywhere*/	
p.position_description_link a:link img {
	position: relative;
	top: 0px;
	}

/* =class */
.clear_both {
	clear: both;
	}
.info_block {
	/* IE doesn't refresh background-color if position is set to relative !!! so don't use it */
	/*position: relative;*/
	border-width: 1px;
	border-style: solid;
	padding: 15px 20px;
	margin-bottom: 5px;
	}
/* =div. */
/*div.info_block {
	padding: 15px;
	}*/
div.hot_off_the_press_block_light { 
	padding: 2px 5px; 
	margin-top: 2px;
	}
div.hot_off_the_press_block_dark {
	padding: 2px 5px; 
	margin-top: 2px;
}
div.image_centered {
	width: 100%;
	text-align: center;
	margin: 10px auto;
	}
div.collapsible {
	border-left: solid thick #005984;
	padding: 5px 5px;
	}
/*not everywhere*/	
div.application_form {
	padding: 15px 10px 15px 10px;
	background-color: #F0F0F0;
	border: solid thin #00A8D7;
	margin: 20px 0;
	}
div.links {
	width: 100%;
	margin-top: 0px;
	}
	
div.medical_centre_block {
	border: solid 1px #878AAB;
	padding: 5px;
}
	
div.see_also_box {
	width: 180px;
	margin: 0 10px 15px 10px;
	padding: 10px;
	}
/*not everywhere*/	
div.region_section_buller,
div.region_section_greymouth,
div.region_section_southwestland {
	width: 220px;
	margin: 15px 0 10px 0;
	padding: 3px;
	}
div.intro_back_links {
	border: solid 1px #E2EBF4;
	margin: -20px 0px 25px 0px;
	padding: 5px 5px;
	text-align: center;
	}
/*not everywhere*/	
div.region_section_buller {
	border: dotted 2px #FDBC00;
	}
/*not everywhere*/
div.region_section_greymouth {
	border: dotted 2px #FFFF00;
	}
/*not everywhere*/
div.region_section_southwestland {
	border: dotted 2px #ACDD02;
	}
div.wide_image {
	width: 430px;
	text-align: center;
	background-color: #FFFFCC;
	}
div.float_right {
	float: right;
	margin: 5px 0 5px 10px;
	}
div.float_left {
	float: left;
	margin: 5px 10px 5px 0;
	}
/*not everywhere*/	
div.one_vacancy {
	width: 380px;
	margin: 5px 0 15px 0;
	padding: .3em .3em .3em .3em;
	}
div.pnp_imagetable_container {
	width: 100%;
	}
/*date used in meta tag of news items*/
div.small_date {
	text-align: center;
	padding: 5px 0;
	margin: 0px;
	}
div.note {
	margin: 5px 10px 5px 0;
	padding: 0 10px 10px 10px;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	background-color: #eee;
	}
div.nav_section_box {
	/* IE doesn't refresh background-color if position is set to relative !!! so don't use it */
	/*position: relative;*/
	border-width: 1px;
	border-style: solid;
	padding: 15px 20px;
	margin-bottom: 5px;
	}
div.one_article {
	margin: 0 0 1em 0;
	}
div.box_extender {
	clear: both;
	line-height: 1px;
	width: 20px;
	margin: 0;
	padding: 0;
	}
/*This fixes a problem in IE where clear: both makes div.info_block become wider on the left*/
/* begin hide from ie5 \*/
div.info_block {height:1%;}
/* hide end */

/*not everywhere*/	
div.introducing_cns_outer_box {
	width: 100%;
	background-color: #FFFFFF;
	margin: 0px;
	}
/*not everywhere*/
div.cns_title_n_photo {
	float: left;
	width: 200px;
	background-color: #FFFFFF;
	text-align: left;
	}
/*not everywhere*/
div.cns_highlights {
	float: left;
	width: 400px;
	padding: 0 10px 0 0;
	}
/*not everywhere*/
div.cns_photo {
	width: 100%;
	text-align: left;
	}
div.info_block ul.red_x li {
	list-style-image: url(../images/bullets/cross_red.jpg);
	padding: 0 0 10px 0;
	}
div.info_block ul.green_tick li {
	list-style-image: url(../images/bullets/check_green.jpg);
	padding: 0 0 10px 0;
	} 
/*not everywhere*/	
div.one_adcorp_vacancy_1 {
	position: relative;
	background-color: #E9E9E9;
	border: solid 1px #ADADAD;
	height: 450px;
	width: 760px;
	float: left;
	/*
	Use following values for different scenarios:
	1 Adcorp Template:  margin-left: ?; 
	2 Adcorp Templates: margin-left: 130px; , 
	3 Adcorp Templates: margin-left: 10px; 
	*/
	margin-left: 0px;
	padding: 10px 5px;
	}
div.one_adcorp_vacancy_2 {
	position: relative;
	background-color: #F5F5F5;
	border: solid 1px #ADADAD;
	height: 750px;
	width: 370px;
	float: left;
	/*margin-left: 130px;*/
	padding: 10px 5px;
	}
div.one_adcorp_vacancy_3 {
	position: relative;
	background-color: #E9E9E9;
	border: solid 1px #ADADAD;
	height: 560px;
	width: 240px;
	float: left;
	margin-left: 10px;
	padding: 10px 5px;
	}
div.top_vacancy_links,
div.top_vacancy_links_2 {
	margin-top: 5px;
	padding: 10px 0;
	height: 85px;
	background-color: #FFF;
	position: relative;
	top: 1px;
	}

div.top_vacancy_links_3 {
	margin-top: 10px;
	padding: 10px 0;
	height: 95px;
	width: 730px;
	background-color: #FFF;
	position: absolute;
	left: 15px;
	top: 750px;
	}
	
div#vacancy_3 {
	height: 640px;
	}
	
div#vacancy_4 {
	height: 860px;
	}
	
div.adcorp_ad {
	height: 310px;
	}
div.adcorp_ad_southern_stars_shine {
	height: 500px;
	}
/* =div# */
div#shell {
	/*position: relative;*/
	}	
div#branding {
	background-color: transparent;
	}
div#nav_main_shell {
	width: 770px;
	position: relative;
	display: block;
	}
div#quicklinks {
	border: solid 1px #666666;
	padding: 5px 15px;
	margin-bottom: 15px;
	}
div#search {
	top: -8px;
	}
div#nav_breadcrumb_menu {
	/*height: 1em;*/
	vertical-align: middle;
	}
div#nav_breadcrumb_menu {
	clear: both;
	text-align: center;
	}
div#nav_sub {
	clear: both;
	}
div#search {
	width: 480px;
	height: 38px;
	margin: -44px auto 0 auto;
	position: relative;
	left: 120px;
	}
div#nav_main {
	float: left;
	display: inline;
	border-bottom-width: 0;
	border-bottom-style: solid;
	}
div#content {
	padding-top: 1em;
	width: 770px;
	}
div#main_content {
	position: relative;
	padding: 0 5px 10px 5px;
	float: left;
	width: 465px;
	}
div#sub_content {
	position: relative;
	padding: 0 5px 10px 5px;
	float: right;
	width: 285px;
	}
div#suppl_navigation {
	position: relative;
	clear: both;
	width: 100%;
	}
div#site_information {
	position: relative;
	background-image: url(../images/site_info/site_info_background.jpg);
	background-repeat: no-repeat;
	padding-bottom: 60px;
	}
div#site_info_links_text_block {
	position: relative;
	top: 20px;
	}
/*not everywhere*/	
div#vacancy_expiry_date {
	margin: .2em 0;
	padding: 2px 5px 2px 5px;
	}
/*not everywhere*/	
div#main_content_selected_vacancies {
	margin: 0 0 15px 0;
	}
/*not everywhere*/	
div#all_vacancies_link {
	float: right;
	width: 160px;
	margin-left: -160px;
	padding: 0 5px;
	margin-right: 5px;
	}
/*not everywhere*/	
div#vacancyad_container {
	width: 100%;
	text-align: center;
	}
/*not everywhere*/	
div#lightbox{
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
/*not everywhere*/	
div#lightboxDetails{
	padding-top: 0.4em;
	}	
/*not everywhere*/
div#lightboxCaption { 
	float: left; 
	}
/*not everywhere*/
div#keyboardMsg { 
	float: right; 
	}
/*not everywhere*/
div#closeButton { 
	top: 5px; right: 5px; 
	}
/*not everywhere*/
div#overlay { 
	background-image: url(../images/special_effect/overlay.png); 
	}
/*not everywhere*/
* html div#overlay {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/special_effect/overlay.png", sizingMethod="scale");
	}
/* =a:link */

li.pdf a,
li.mov a,
li.html a,
li.doc a,
li.ppt a {
	margin-left: 5px;
	}

span.more + a {
	padding: 0 .3em;
	margin: 0 .3em;
	}
div#nav_main a {
  float:left;
  background: url(../images/nav_main/tableft1.gif) no-repeat left top;
  padding:0 0 0 4px;
  }
p.tiny_script a{
	padding-left: 70px;
	}
div#nav_main li.current a {
  background-position:0% -42px;
  }
a.tooltip {
    position:relative; /*this is the key*/
    z-index:24; 
	}
/* =a:hover */
span.more + a:hover {
	/*padding: 0 .3em;*/
	/*margin: 0 .3em;*/
	}	
div#nav_main a:hover {
  background-position:0% -42px;
  }
a.tooltip:hover {
	z-index:25; 
	visibility: visible;
	}
/* =a:active */
span.more + a:active {
	padding: 0 .3em;
	margin: 0 .3em;
	}
#board_meetings_onemonth .meetingsTable {
	width: 420px;
}
#board_meetings_onemonth .meetingsTable th.committee {
	width: 105px;
}
#board_meetings_onemonth .meetingsTable th.date {
	width: 54px;
}
#board_meetings_onemonth .meetingsTable th.time {
	width: 54px;
}
#board_meetings_onemonth .meetingsTable th.venue {
	width: 105px;
}
#board_meetings_onemonth .meetingsTable th.downloadtime {
	width: 105px;
}

div.info_block table.paht_table tr.header_row th {
	color: #FFF;
	background-color: #53829E;
}
#main_content .content_image img {
	padding: 0px;
	margin: 0px;
}
#main_content .content_image {
	width: 120px;
	float: right;
	padding: 0px;
	margin: 0px 0px 10px 10px;
}
